{
    "identifier": "SD402",
    "name": "SD40-2 Diesel Locomotive",
    "shared": false,
    "assets": {
        "SD402": {
            "name": "SD402",
            "type": "prefab",
            "filename": "SD402.prefab"
        },
        "eotdevice": {
            "name": "sd40eot",
            "type": "prefab",
            "filename": "eotdevice.prefab"
        },
        "SD402--bp0": {
            "name": "SD402--bp0",
            "type": "texture",
            "filename": "SD402--bp0.png"
        }
    }
}